QXmppSessionIq Class Reference
Stanzas

The QXmppSessionIq class represents an IQ used for session establishment as defined by RFC 5921. More...

`#include <QXmppSessionIq.h>`

Inheritance diagram for QXmppSessionIq:

List of all members.

## Detailed Description

The QXmppSessionIq class represents an IQ used for session establishment as defined by RFC 5921.

The documentation for this class was generated from the following file:

- QXmppSessionIq.h

All Classes Functions Enumerations Enumerator Properties